#. extracted from svx/source/engine3d
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2015-04-25 15:18+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: ti\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1429975087.000000\n"

#: float3d.src
msgctxt ""
"float3d.src\n"
"RID_SVXFLOAT3D_FAVORITE\n"
"string.text"
msgid "Favorite"
msgstr ""

#: float3d.src
msgctxt ""
"float3d.src\n"
"RID_SVXFLOAT3D_FIX_R\n"
"string.text"
msgid "R:"
msgstr ""

#: float3d.src
msgctxt ""
"float3d.src\n"
"RID_SVXFLOAT3D_FIX_G\n"
"string.text"
msgid "G:"
msgstr ""

#: float3d.src
msgctxt ""
"float3d.src\n"
"RID_SVXFLOAT3D_FIX_B\n"
"string.text"
msgid "B:"
msgstr ""

#: string3d.src
msgctxt ""
"string3d.src\n"
"RID_SVX_3D_CREATE_LATHE\n"
"string.text"
msgid "Create 3D rotation object"
msgstr ""

#: string3d.src
msgctxt ""
"string3d.src\n"
"RID_SVX_3D_UNDO_EXCHANGE_PASTE\n"
"string.text"
msgid "Insert object(s)"
msgstr ""

#: string3d.src
msgctxt ""
"string3d.src\n"
"RID_SVX_3D_UNDO_SEGMENTS\n"
"string.text"
msgid "Number of segments"
msgstr ""

#: string3d.src
msgctxt ""
"string3d.src\n"
"RID_SVX_3D_UNDO_DEEPTH\n"
"string.text"
msgid "Object depth"
msgstr ""

#: string3d.src
msgctxt ""
"string3d.src\n"
"RID_SVX_3D_UNDO_FOCAL\n"
"string.text"
msgid "Focal length"
msgstr ""

#: string3d.src
msgctxt ""
"string3d.src\n"
"RID_SVX_3D_UNDO_CAMPOS\n"
"string.text"
msgid "Camera position"
msgstr ""

#: string3d.src
msgctxt ""
"string3d.src\n"
"RID_SVX_3D_UNDO_ROTATE\n"
"string.text"
msgid "Rotate 3D object"
msgstr ""

#: string3d.src
msgctxt ""
"string3d.src\n"
"RID_SVX_3D_UNDO_EXTRUDE\n"
"string.text"
msgid "Create extrusion object"
msgstr ""

#: string3d.src
msgctxt ""
"string3d.src\n"
"RID_SVX_3D_UNDO_LATHE\n"
"string.text"
msgid "Create rotation object"
msgstr ""

#: string3d.src
msgctxt ""
"string3d.src\n"
"RID_SVX_3D_UNDO_BREAK_LATHE\n"
"string.text"
msgid "Split 3D object"
msgstr ""

#: string3d.src
msgctxt ""
"string3d.src\n"
"RID_SVX_3D_UNDO_ATTRIBUTES\n"
"string.text"
msgid "3D Attributes"
msgstr ""
